Support » Plugin: Fan Victor » warning : session_start() expects parameter 1 to be array, in class-wp-hook.php

  • Afzal mak

    (@afzalmak)


    Hello,

    When i update the wordpress 4.7 and update plugin i got error
    Warning: session_start() expects parameter 1 to be array, string given in /wp-includes/class-wp-hook.php on line 298

    please help me and solve me what was the problem.

    Thanks

  • The topic ‘warning : session_start() expects parameter 1 to be array, in class-wp-hook.php’ is closed to new replies.